<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class HomeController extends Controller
{
    public function index()
    {
        return view('users.home'); // diasumsikan ini hanya untuk user yang sudah login
    }
    
}

